.nav {
	width:970px;
	padding:0 5px 0 7px;
	background:#FFF;
}
div.location {
	height:40px;
}
div.location p {
	line-height:40px;
}
div.location p a {
	padding:0 5px;
}
div.location p strong {
	color:#B706C3;
}
.nav_left {
	width:178px;
	float:left;
	background:#E6E6E6;
}
h2.title_one {
	display:block;
	height:24px;
	line-height:24px;
	font-size:16px;
	border-bottom:1px solid #000;
	text-align:center;
	color:#B709C6;
	font-weight:normal;
}
dl.tree_item {
	padding:0 5px 20px 5px;
	border-bottom:1px dashed #BDBDBD;
	line-height:18px;
}
dl.tree_item dt {
	font-size:14px;
	display:block;
	height:28px;
	line-height:28px;
}
dl.tree_item dt a {
}
dl.tree_item dt a strong {
}
dl.tree_item dd {
	padding:0 0 0 5px;
}
dl.tree_item dd a {
}
.nav_right {
	width:780px;
	float:right;
	overflow:hidden;
}
.nr_head {
	height:5px;
	line-height:5px;
	width:740px;
	margin:0 auto;
	overflow:hidden;
	border-top:1px dashed #BDBDBD;
}
.nr_body {
	width:780px;
}
ul.listshow {
	display:block;
}
ul.listshow li {
	display:block;
	width:185px;
	float:left;
	overflow:hidden;
	text-align:center;
	height:270px;
	padding:20px 10px 0 0;
	background:url(images/TZ146ZGR.jpg) no-repeat right 20px;
}
ul.listshow li a {
}
ul.listshow li img {
	display:block;
	margin:0 auto;
}
ul.listshow li em {
	display:block;
	padding:20px 0 0 0;
}
ul.listshow li.nobg {
	background:none;
}
.pages {
	width:780px;
	padding:20px 0 0 0;
	border-top:1px solid #CCC;
	text-align:center;
	height:20px;
}
.pages p a {
	padding:0 2px 0 3px;
}
